» Ubuntu » Paketit

Error

two or more packages specified (command-runner-applet oneiric)